Subject: Logica 1
From: [email-masked]
To: [email-masked]
Date: Thu, 26 Feb 2004 15:22:54 +0100 (CET)

Geachte Dr. Y. Venema,

Ik ben een wiskunde student uit Leiden, en ik heb via de studiegids op
internet gevonden dat het vak Logica 1 in het derde trimester door U wordt
gegeven. Ik zou graag het vak willen volgen (aangezien dat er in Leiden
geen deskundigen zijn op dat gebied, en ik het heel graag wel wil leren).

Kloppen de beschrijvingen in de studiegids nog steeds, en wordt dit vak
inderdaad het derde trimester gegeven? Kan ik mij daarvoor alvast
inschrijven?

Met vriendelijke groet,
Yurii Khomskii